.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.713333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.885000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.818000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429574,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429574,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429574,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-7.548000px;}
._1f{margin-left:-5.432000px;}
._2{margin-left:-3.276000px;}
._0{margin-left:-1.280000px;}
._9{width:1.036000px;}
._b{width:2.952000px;}
._3{width:12.000000px;}
._1{width:14.040000px;}
._a{width:18.828000px;}
._7{width:20.090000px;}
._6{width:22.550000px;}
._15{width:24.960000px;}
._5{width:31.536000px;}
._4{width:33.580000px;}
._10{width:71.424000px;}
._d{width:73.216000px;}
._f{width:91.008000px;}
._11{width:96.384000px;}
._14{width:103.968000px;}
._22{width:109.839200px;}
._c{width:116.140000px;}
._18{width:118.944000px;}
._17{width:121.728000px;}
._e{width:123.520000px;}
._13{width:136.000000px;}
._19{width:146.624000px;}
._25{width:149.094440px;}
._12{width:153.696000px;}
._23{width:159.686360px;}
._1e{width:164.416000px;}
._1d{width:171.552000px;}
._1b{width:178.656000px;}
._26{width:181.177600px;}
._20{width:202.803200px;}
._21{width:221.545560px;}
._1c{width:223.072000px;}
._1a{width:232.480000px;}
._24{width:306.816000px;}
._16{width:308.736040px;}
.fc1{color:rgb(41,40,40);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:16.000000px;}
.fs5{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fsc{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:41.000000px;}
.fsb{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs6{font-size:73.000000px;}
.fsa{font-size:111.000000px;}
.fsd{font-size:119.102280px;}
.fs9{font-size:148.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:8.591503px;}
.y64{bottom:30.225799px;}
.yd{bottom:36.952790px;}
.y10{bottom:40.415494px;}
.yc{bottom:50.074358px;}
.y63{bottom:65.169489px;}
.y62{bottom:80.790404px;}
.y61{bottom:96.411319px;}
.ye{bottom:104.837397px;}
.y60{bottom:112.032234px;}
.y72{bottom:266.805010px;}
.y71{bottom:281.801104px;}
.y7f{bottom:286.491128px;}
.y70{bottom:301.487206px;}
.y7e{bottom:301.487222px;}
.y6f{bottom:316.483285px;}
.y7d{bottom:321.173324px;}
.y6e{bottom:336.169371px;}
.y7c{bottom:336.169386px;}
.y6d{bottom:351.165465px;}
.y7b{bottom:355.855488px;}
.y6{bottom:357.018044px;}
.y6c{bottom:366.161543px;}
.y7a{bottom:375.541590px;}
.y6b{bottom:385.847645px;}
.y79{bottom:390.537684px;}
.y6a{bottom:400.843724px;}
.y78{bottom:405.533747px;}
.y69{bottom:420.529826px;}
.y77{bottom:420.529841px;}
.y68{bottom:435.525904px;}
.y76{bottom:440.215943px;}
.y67{bottom:455.212022px;}
.y75{bottom:455.212037px;}
.y66{bottom:474.898092px;}
.y74{bottom:474.898108px;}
.y65{bottom:489.894186px;}
.y73{bottom:489.894202px;}
.y80{bottom:514.784318px;}
.y40{bottom:608.933213px;}
.y29{bottom:609.714478px;}
.y57{bottom:611.252638px;}
.y3f{bottom:623.929276px;}
.y28{bottom:624.710572px;}
.y5{bottom:631.084967px;}
.y56{bottom:634.684011px;}
.y3e{bottom:638.925370px;}
.y27{bottom:644.396674px;}
.y3d{bottom:653.921433px;}
.y1{bottom:657.062549px;}
.y55{bottom:658.115383px;}
.y26{bottom:664.082776px;}
.y3c{bottom:668.917527px;}
.y2{bottom:669.559281px;}
.y54{bottom:681.546756px;}
.y25{bottom:683.768878px;}
.y3b{bottom:688.603629px;}
.y24{bottom:698.764940px;}
.y3a{bottom:703.599707px;}
.y53{bottom:704.978128px;}
.y9{bottom:708.452407px;}
.y23{bottom:713.761035px;}
.y39{bottom:723.285794px;}
.y52{bottom:728.409501px;}
.y22{bottom:728.757097px;}
.y38{bottom:738.281888px;}
.y21{bottom:748.443199px;}
.y51{bottom:751.840873px;}
.y37{bottom:753.277966px;}
.y20{bottom:763.439293px;}
.y36{bottom:768.274029px;}
.y50{bottom:775.272246px;}
.y1f{bottom:778.435372px;}
.y35{bottom:783.270123px;}
.y1e{bottom:793.431435px;}
.y4f{bottom:798.703618px;}
.y34{bottom:802.956225px;}
.y1d{bottom:813.117552px;}
.y33{bottom:817.952288px;}
.y4e{bottom:822.134991px;}
.y1c{bottom:828.113631px;}
.y32{bottom:837.638390px;}
.y4d{bottom:845.566363px;}
.y1b{bottom:847.799717px;}
.y31{bottom:857.324507px;}
.y1a{bottom:862.795795px;}
.y4c{bottom:868.997736px;}
.y30{bottom:877.010609px;}
.y19{bottom:882.481913px;}
.y4b{bottom:892.429109px;}
.y2f{bottom:896.696711px;}
.y18{bottom:902.168015px;}
.y2e{bottom:911.692774px;}
.y4a{bottom:915.860481px;}
.y17{bottom:921.854117px;}
.y2d{bottom:926.688868px;}
.y49{bottom:939.291854px;}
.y16{bottom:941.540219px;}
.y2c{bottom:941.684947px;}
.y2b{bottom:956.681009px;}
.y15{bottom:961.226321px;}
.y48{bottom:962.723226px;}
.y14{bottom:976.222384px;}
.y2a{bottom:976.367127px;}
.y47{bottom:986.154599px;}
.y13{bottom:995.908501px;}
.y46{bottom:1009.585971px;}
.y45{bottom:1033.017344px;}
.y5d{bottom:1034.481758px;}
.ya{bottom:1038.240822px;}
.y5f{bottom:1049.540148px;}
.y5c{bottom:1054.230172px;}
.yb{bottom:1055.423828px;}
.y44{bottom:1056.448716px;}
.y5e{bottom:1069.288562px;}
.y5b{bottom:1073.978585px;}
.y43{bottom:1079.880089px;}
.y5a{bottom:1089.036976px;}
.y8{bottom:1101.261638px;}
.y7{bottom:1101.274510px;}
.y41{bottom:1103.311462px;}
.y59{bottom:1108.785389px;}
.y42{bottom:1126.742834px;}
.y58{bottom:1128.530054px;}
.y3{bottom:1163.391000px;}
.y4{bottom:1163.781523px;}
.y11{bottom:1165.191405px;}
.y12{bottom:1165.581927px;}
.h2{height:11.552000px;}
.h7{height:15.100000px;}
.h4{height:15.984000px;}
.h16{height:17.328000px;}
.h10{height:18.192000px;}
.hd{height:19.824000px;}
.ha{height:21.140000px;}
.h15{height:21.312000px;}
.h11{height:23.712000px;}
.h3{height:23.976000px;}
.he{height:24.160000px;}
.h12{height:24.256000px;}
.h5{height:25.164000px;}
.h14{height:25.524000px;}
.h6{height:30.200000px;}
.h9{height:30.955000px;}
.hc{height:39.312000px;}
.h1{height:46.208000px;}
.h8{height:53.144000px;}
.h13{height:89.922221px;}
.hb{height:103.896000px;}
.hf{height:1176.254902px;}
.h0{height:1237.176471px;}
.w1{width:868.522876px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:43.738562px;}
.x15{left:47.253268px;}
.x20{left:57.797386px;}
.x24{left:61.613638px;}
.x16{left:68.089397px;}
.x3{left:75.564130px;}
.x21{left:82.913958px;}
.x11{left:84.352941px;}
.x13{left:85.915033px;}
.x23{left:103.438528px;}
.x25{left:116.454468px;}
.x4{left:208.137868px;}
.x5{left:216.891750px;}
.x17{left:223.157299px;}
.x18{left:233.410790px;}
.x27{left:283.988235px;}
.x1d{left:285.033431px;}
.x22{left:292.122842px;}
.x12{left:338.714877px;}
.x6{left:356.255806px;}
.x7{left:365.009673px;}
.x19{left:397.518421px;}
.x1a{left:407.771912px;}
.x1e{left:600.990587px;}
.x8{left:613.806861px;}
.x9{left:622.560728px;}
.x1b{left:699.307986px;}
.x1c{left:709.561476px;}
.x1f{left:724.395816px;}
.x1{left:807.530373px;}
.xd{left:809.984200px;}
.x10{left:812.056751px;}
.xe{left:816.232566px;}
.xc{left:843.334025px;}
.xf{left:858.222835px;}
.xb{left:865.203369px;}
.xa{left:887.072712px;}
.x26{left:891.679336px;}
.x2{left:892.784969px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-6.442644pt;}
._1f{margin-left:-4.636519pt;}
._2{margin-left:-2.796251pt;}
._0{margin-left:-1.092552pt;}
._9{width:0.884285pt;}
._b{width:2.519699pt;}
._3{width:10.242678pt;}
._1{width:11.983933pt;}
._a{width:16.070762pt;}
._7{width:17.147950pt;}
._6{width:19.247699pt;}
._15{width:21.304770pt;}
._5{width:26.917757pt;}
._4{width:28.662427pt;}
._10{width:60.964418pt;}
._d{width:62.493992pt;}
._f{width:77.680469pt;}
._11{width:82.269188pt;}
._14{width:88.742561pt;}
._22{width:93.753962pt;}
._c{width:99.132050pt;}
._18{width:101.525423pt;}
._17{width:103.901724pt;}
._e{width:105.431297pt;}
._13{width:116.083682pt;}
._19{width:125.151866pt;}
._25{width:127.260526pt;}
._12{width:131.188218pt;}
._23{width:136.301328pt;}
._1e{width:140.338343pt;}
._1d{width:146.429322pt;}
._1b{width:152.492987pt;}
._26{width:154.645315pt;}
._20{width:173.103987pt;}
._21{width:189.101650pt;}
._1c{width:190.404552pt;}
._1a{width:198.434812pt;}
._24{width:261.884787pt;}
._16{width:263.523649pt;}
.fs1{font-size:13.656904pt;}
.fs5{font-size:17.071130pt;}
.fs3{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fsc{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs7{font-size:34.995816pt;}
.fsb{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs6{font-size:62.309623pt;}
.fsa{font-size:94.744770pt;}
.fsd{font-size:101.660524pt;}
.fs9{font-size:126.326360pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:7.333333pt;}
.y64{bottom:25.799427pt;}
.yd{bottom:31.541293pt;}
.y10{bottom:34.496907pt;}
.yc{bottom:42.741293pt;}
.y63{bottom:55.625840pt;}
.y62{bottom:68.959173pt;}
.y61{bottom:82.292507pt;}
.ye{bottom:89.484640pt;}
.y60{bottom:95.625840pt;}
.y72{bottom:227.733147pt;}
.y71{bottom:240.533160pt;}
.y7f{bottom:244.536360pt;}
.y70{bottom:257.336360pt;}
.y7e{bottom:257.336373pt;}
.y6f{bottom:270.136360pt;}
.y7d{bottom:274.139573pt;}
.y6e{bottom:286.939547pt;}
.y7c{bottom:286.939560pt;}
.y6d{bottom:299.739560pt;}
.y7b{bottom:303.742760pt;}
.y6{bottom:304.735067pt;}
.y6c{bottom:312.539560pt;}
.y7a{bottom:320.545960pt;}
.y6b{bottom:329.342760pt;}
.y79{bottom:333.345973pt;}
.y6a{bottom:342.142760pt;}
.y78{bottom:346.145960pt;}
.y69{bottom:358.945960pt;}
.y77{bottom:358.945973pt;}
.y68{bottom:371.745960pt;}
.y76{bottom:375.749173pt;}
.y67{bottom:388.549173pt;}
.y75{bottom:388.549187pt;}
.y66{bottom:405.352347pt;}
.y74{bottom:405.352360pt;}
.y65{bottom:418.152360pt;}
.y73{bottom:418.152373pt;}
.y80{bottom:439.397493pt;}
.y40{bottom:519.758893pt;}
.y29{bottom:520.425747pt;}
.y57{bottom:521.738653pt;}
.y3f{bottom:532.558880pt;}
.y28{bottom:533.225760pt;}
.y5{bottom:538.666667pt;}
.y56{bottom:541.738653pt;}
.y3e{bottom:545.358893pt;}
.y27{bottom:550.028960pt;}
.y3d{bottom:558.158880pt;}
.y1{bottom:560.840000pt;}
.y55{bottom:561.738653pt;}
.y26{bottom:566.832160pt;}
.y3c{bottom:570.958893pt;}
.y2{bottom:571.506667pt;}
.y54{bottom:581.738653pt;}
.y25{bottom:583.635360pt;}
.y3b{bottom:587.762093pt;}
.y24{bottom:596.435347pt;}
.y3a{bottom:600.562093pt;}
.y53{bottom:601.738653pt;}
.y9{bottom:604.704147pt;}
.y23{bottom:609.235360pt;}
.y39{bottom:617.365280pt;}
.y52{bottom:621.738653pt;}
.y22{bottom:622.035347pt;}
.y38{bottom:630.165293pt;}
.y21{bottom:638.838547pt;}
.y51{bottom:641.738653pt;}
.y37{bottom:642.965293pt;}
.y20{bottom:651.638560pt;}
.y36{bottom:655.765280pt;}
.y50{bottom:661.738653pt;}
.y1f{bottom:664.438560pt;}
.y35{bottom:668.565293pt;}
.y1e{bottom:677.238547pt;}
.y4f{bottom:681.738653pt;}
.y34{bottom:685.368493pt;}
.y1d{bottom:694.041760pt;}
.y33{bottom:698.168480pt;}
.y4e{bottom:701.738653pt;}
.y1c{bottom:706.841760pt;}
.y32{bottom:714.971680pt;}
.y4d{bottom:721.738653pt;}
.y1b{bottom:723.644947pt;}
.y31{bottom:731.774893pt;}
.y1a{bottom:736.444947pt;}
.y4c{bottom:741.738653pt;}
.y30{bottom:748.578093pt;}
.y19{bottom:753.248160pt;}
.y4b{bottom:761.738653pt;}
.y2f{bottom:765.381293pt;}
.y18{bottom:770.051360pt;}
.y2e{bottom:778.181280pt;}
.y4a{bottom:781.738653pt;}
.y17{bottom:786.854560pt;}
.y2d{bottom:790.981293pt;}
.y49{bottom:801.738653pt;}
.y16{bottom:803.657760pt;}
.y2c{bottom:803.781293pt;}
.y2b{bottom:816.581280pt;}
.y15{bottom:820.460960pt;}
.y48{bottom:821.738653pt;}
.y14{bottom:833.260947pt;}
.y2a{bottom:833.384493pt;}
.y47{bottom:841.738653pt;}
.y13{bottom:850.064160pt;}
.y46{bottom:861.738653pt;}
.y45{bottom:881.738653pt;}
.y5d{bottom:882.988613pt;}
.ya{bottom:886.197187pt;}
.y5f{bottom:895.841800pt;}
.y5c{bottom:899.845000pt;}
.yb{bottom:900.863853pt;}
.y44{bottom:901.738653pt;}
.y5e{bottom:912.698187pt;}
.y5b{bottom:916.701387pt;}
.y43{bottom:921.738653pt;}
.y5a{bottom:929.554573pt;}
.y8{bottom:939.989013pt;}
.y7{bottom:940.000000pt;}
.y41{bottom:941.738653pt;}
.y59{bottom:946.410960pt;}
.y42{bottom:961.738653pt;}
.y58{bottom:963.264147pt;}
.y3{bottom:993.019933pt;}
.y4{bottom:993.353267pt;}
.y11{bottom:994.556680pt;}
.y12{bottom:994.890013pt;}
.h2{height:9.860285pt;}
.h7{height:12.888703pt;}
.h4{height:13.643247pt;}
.h16{height:14.790427pt;}
.h10{height:15.527900pt;}
.hd{height:16.920904pt;}
.ha{height:18.044184pt;}
.h15{height:18.190996pt;}
.h11{height:20.239531pt;}
.h3{height:20.464870pt;}
.he{height:20.621925pt;}
.h12{height:20.703866pt;}
.h5{height:21.478895pt;}
.h14{height:21.786176pt;}
.h6{height:25.777406pt;}
.h9{height:26.421841pt;}
.hc{height:33.555013pt;}
.h1{height:39.441138pt;}
.h8{height:45.361406pt;}
.h13{height:76.753695pt;}
.hb{height:88.681105pt;}
.hf{height:1004.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:741.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x14{left:37.333333pt;}
.x15{left:40.333333pt;}
.x20{left:49.333333pt;}
.x24{left:52.590720pt;}
.x16{left:58.118147pt;}
.x3{left:64.498253pt;}
.x21{left:70.771747pt;}
.x11{left:72.000000pt;}
.x13{left:73.333333pt;}
.x23{left:88.290627pt;}
.x25{left:99.400467pt;}
.x4{left:177.657427pt;}
.x5{left:185.129360pt;}
.x17{left:190.477360pt;}
.x18{left:199.229293pt;}
.x27{left:242.400000pt;}
.x1d{left:243.292133pt;}
.x22{left:249.343347pt;}
.x12{left:289.112280pt;}
.x6{left:304.084453pt;}
.x7{left:311.556373pt;}
.x19{left:339.304427pt;}
.x1a{left:348.056360pt;}
.x1e{left:512.979413pt;}
.x8{left:523.918827pt;}
.x9{left:531.390747pt;}
.x1b{left:596.898867pt;}
.x1c{left:605.650800pt;}
.x1f{left:618.312747pt;}
.x1{left:689.272787pt;}
.xd{left:691.367267pt;}
.x10{left:693.136307pt;}
.xe{left:696.700600pt;}
.xc{left:719.833227pt;}
.xf{left:732.541667pt;}
.xb{left:738.499947pt;}
.xa{left:757.166667pt;}
.x26{left:761.098680pt;}
.x2{left:762.042400pt;}
}
